» Ubuntu » Paketit » lucid (10.04LTS) » sound » amb-plugins
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: amb-plugins  ]

Paketti: amb-plugins (0.6.1-1) [universe]

Links for amb-plugins

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti amb-plugins:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Mail Archive)
  • Free Ekanayaka
  • Alessio Treglia

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

ambisonics LADPSA plugins

A set of ambisonics plugins, mainly to be used within Ardour. Mono and stereo to B-format panning, horizontal rotator, square, hexagon and cube decoders.

Muut pakettiin amb-plugins liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.1.3) [i386]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

Imuroi amb-plugins

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 32.7 kt148.0 kt [tiedostoluettelo]
i386 28.0 kt128.0 kt [tiedostoluettelo]